﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ADS - @ViewBag.Title</title>
    <link href="~/Content/Site.css" rel="stylesheet" type="text/css" />
    <link href="~/Content/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <script src="~/Scripts/modernizr-2.6.2.js"></script>
    <link href="~/Content/menu-lateral.css" rel="stylesheet" />

    <link href="~/Content/font-awesome.min.css" rel="stylesheet">
</head>
<body>
        <div class="row col-md-3 col-lg-3 col-sm-3">
            <div class="nav-side-menu">
                <div class="brand">TJ - Controle de Advogados</div>
                <i class="fa fa-bars fa-2x toggle-btn" data-toggle="collapse" data-target="#menu-content"></i>

                <div class="menu-list">

                    <ul id="menu-content" class="menu-content collapse out">
                        <li>
                            <a href="#">
                                <i class="fa fa-refresh fa-lg"></i> Eventos
                            </a>
                        </li>
                        <li data-toggle="collapse" data-target="#Advogado">
                            <a href="#"><i class="fa fa-id-card-o fa-lg"></i>Advogado<span class="arrow"></span></a>
                            <ul class="sub-menu collapse" id="Advogado">
                                <a href="@Url.Action("Cadastrar","Advogado")"><li>Cadastrar</li></a>
                                <a href="@Url.Action("Importar","Advogado")"><li>Importar</li></a>
                                <a href="@Url.Action("Listar","Advogado")"><li>Listar</li></a>
                            </ul>
                        </li>


                        <li data-toggle="collapse" data-target="#Controladora">
                            <a href="#"><i class="fa fa-microchip fa-lg"></i>Controladora<span class="arrow"></span></a>
                            <ul class="sub-menu collapse" id="Controladora">
                                <a href="@Url.Action("Cadastrar","Controladora")"><li>Cadastrar</li></a>
                                <a href="@Url.Action("Listar","Controladora")"><li>Listar</li></a>
                            </ul>
                        </li>


                        <li data-toggle="collapse" data-target="#Veiculo" class="collapsed">
                            <a href="#"><i class="fa fa-car fa-lg"></i> Veículo <span class="arrow"></span></a>
                        </li>

                            <ul class="sub-menu collapse" id="Veiculo">

                                <a href="#"><li data-toggle="collapse" data-target="#Fabricante" class="active">Fabricante</li></a>
                                <ul class="sub-menu collapse" id="Fabricante">
                                    <a href="@Url.Action("Cadastrar","Fabricante")"><li data-toggle="collapse" data-target="#Fabricante">Cadastrar</li></a>
                                    <a href="@Url.Action("Listar", "Fabricante")"><li data-toggle="collapse" data-target="#Fabricante">Listar</li></a>
                                </ul>

                                <a href="#"><li data-toggle="collapse" data-target="#Modelo" class="active">Modelo</li></a>
                                <ul class="sub-menu collapse" id="Modelo">
                                    <a href="@Url.Action("Cadastrar","Modelo")"><li data-toggle="collapse" data-target="#Modelo">Cadastrar</li></a>
                                    <a href="@Url.Action("Listar","Modelo")"><li data-toggle="collapse" data-target="#Modelo">Listar</li></a>
                                </ul>
                            </ul>
                        
                 
                        <li data-toggle="collapse" data-target="#Usuarios" class="collapsed">
                            <a href="#"><i class="fa fa-users fa-lg"></i> Usuários de Software <span class="arrow"></span></a>

                            <ul class="sub-menu collapse" id="Usuarios">
                                <li>@Html.ActionLink("Cadastrar", "Cadastrar", "Usuario")</li>
                                <li>@Html.ActionLink("Listar ", "Listar", "Usuario")</li>
                               
                            </ul>
                        </li>
                        <li data-toggle="collapse" data-target="#PermissoesUsuario" class="collapsed">
                            <a href="#"><i class="fa fa-tasks fa-lg"></i> Permissões de Usuário <span class="arrow"></span></a>

                            <ul class="sub-menu collapse" id="PermissoesUsuario">
                                <li>@Html.ActionLink("Cadastrar", "Cadastrar", "PermissoesUsuario")</li>
                                <li>@Html.ActionLink("Listar ", "Listar", "PermissoesUsuario")</li>
                            </ul>
                        </li>
                        <li data-toggle="collapse" data-target="#Relatorio" class="collapsed">
                            <a href="#"><i class="fa fa-area-chart fa-lg"></i> Relatório <span class="arrow"></span></a>

                            <ul class="sub-menu collapse" id="Relatorio">
                                <li>@Html.ActionLink("Histórico de Acesso", "HistoricoAcesso", "Relatorio")</li>
                                <li>@Html.ActionLink("Auditoria", "Auditoria", "Relatorio")</li>
                            </ul>
                        </li>
                        <li data-toggle="collapse" class="collapsed">
                            <a href="#"><i class="fa fa-power-off fa-lg"></i> Sair</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>

    <div class="container-fluid">
        <div class="row col-md-9 col-lg-9 col-sm-9">
            @if (TempData["msg"] != null)
            {
                <div class="alert alert-info">
                    @TempData["msg"]
                </div>
            }
            @RenderBody()
            <hr />
            <footer>
                <p>&copy; @DateTime.Now.Year - TJ - Sistema de Controle de Advogados</p>
            </footer>
        </div>
    </div>
            <script src="~/Scripts/jquery-1.10.2.min.js"></script>
            <script src="~/Scripts/bootstrap.min.js"></script>
            <script src="~/Scripts/jquery.validate.min.js"></script>
            <script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
            <script src="~/Scripts/jquery.mask.min.js"></script>
            @RenderSection("ScriptUtil", false);
            @RenderSection("ScriptListarAdvJs", false);
            @RenderSection("VerificarExtensaoExcel", false);
            @RenderSection("Mascaras", false);
            @RenderSection("ScriptControladora", false);
</body>
</html>